wai-app-static-1.3.2.1: WAI application for static serving

Safe Haskell | None

WaiAppStatic.Listing

Synopsis

- defaultListing :: Listing

# Documentation

defaultListing :: Listing Source

Provides a default directory listing, suitable for most apps.

Code below taken from Happstack: http://patch-tag.com/r/mae/happstack/snapshot/current/content/pretty/happstack-server/src/Happstack/Server/FileServe/BuildingBlocks.hs